Skip to main content
GET
/
locations
List locations accessible to this token
curl --request GET \
  --url https://api.pickupbell.com/locations \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "slug": "premier-hvac",
      "name": "<string>",
      "legal_name": "<string>",
      "license_number": "<string>",
      "industry": "hvac",
      "website_url": "<string>",
      "timezone": "America/Chicago",
      "owner_cell": "<string>",
      "service_areas": [
        "<string>"
      ],
      "zip_codes": [
        "<string>"
      ],
      "travel_radius_miles": 123,
      "pickupbell_phone": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.pickupbell.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Location-scoped API token from Settings → API & MCP.

Response

Locations

data
object[]